Subject: Re: Netscape 4.0 and CLK

From: Jian Yang <[email-masked]>
Date: Thu, 12 Mar 1998 14:17:26 -0600

You should also install necessary fonts to be able to read Chinese from
Communicator without Chinese OS or add-on. For instance, fonts that come
with AsianPro97 of Unionway (http://www.unionway.com), or with LangPack of
Microsoft, or Cyberbit of Bitstream
(http://www.bitstream.com/cyberbit/ftpread.htm)  etc. can be shared without
problem by Communicator.

Once you've isntalled necessary fonts, go to "Preferences" to config
"Fonts" for concerned language/encoding.

After that, you still have to deal with two possible situations (supposing
you don't use a Chinese OS) by choosing (in the same font config screen) to
use defaut font or page set font, combined with the choice of your default
View/Encoding. That is because: a). not all HTML pages use the meta tag to
indicate the encoding method; b). some pages use the Microsoft method
(<font=... lang=... > which might not suite your installation.

Good luck!

Yang Jian

-----Message d'origine-----
De : JPDraine <[email-masked]>
@ : [email-masked] <[email-masked]>
Date : jeudi 12 mars 1998 11:26
Objet : Netscape 4.0 and CLK

>I am running Netscape Communicator, and have set up the Preferences, to the
>best of my ability, to read Simplified and Traditional Chinese. I must have
>done something wrong, though, because    the Chinese only comes out in
code.
>When I try reading such a downloaded page offline I use "encode" to try
>reading the text, for example, as GB. The results are mostly "nonsense"
>fragments of characters.
>What am I doing wrong? Help!!
>Thank you,
>Patrick Draine
>[email-masked]
>[email-masked]
>